<script setup>
const show = defineModel('show');
const emits = defineEmits('cancel');

const cancel = () => {
    show.value = false;
    emits('cancel');
}
</script>

<template>
    <tui-modal
        v-bind="$attrs"
        @cancel="cancel"
        padding="0"
        custom
        :show="show">
        <slot></slot>
    </tui-modal>
</template>

<style scoped>

</style>
